uuid: 26a9e250-8765-40dc-9a69-ccb50feb6655
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.biography_profile_gna.field_charity
    - field.field.paragraph.biography_profile_gna.field_description
    - field.field.paragraph.biography_profile_gna.field_geolocation
    - field.field.paragraph.biography_profile_gna.field_location
    - field.field.paragraph.biography_profile_gna.field_paragraph_admin_label
    - paragraphs.paragraphs_type.biography_profile_gna
  module:
    - address
    - entity_reference_revisions
    - geolocation
    - text
id: paragraph.biography_profile_gna.default
targetEntityType: paragraph
bundle: biography_profile_gna
mode: default
content:
  field_charity:
    type: entity_reference_revisions_entity_view
    weight: 4
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_description:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_geolocation:
    weight: 3
    label: above
    settings: {  }
    third_party_settings: {  }
    type: geolocation_latlng
    region: content
  field_location:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: address_default
    region: content
  field_paragraph_admin_label:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  search_api_excerpt: true
